Package Details: fuhquake 0.31-4

Git Clone URL: (read-only)
Package Base: fuhquake
Description: A QuakeWorld Client for Win32/Linux. You need the retail pak files to play.
Upstream URL:
Licenses: GPL
Conflicts: ezquake
Submitter: Slash
Maintainer: Slash
Last Packager: Slash
Votes: 6
Popularity: 0.000000
First Submitted: 2006-01-11 14:31
Last Updated: 2015-06-08 17:48

Latest Comments

Slash commented on 2012-11-08 20:39

Yes, the PKGBUILD hasn't been updated in 6 years, none of those things existed back then :)

I will update it, but fuhquake has been long since abandoned. ezQuake forked from it and is probably a much better choice nowadays.

seschwar commented on 2012-11-08 16:23

The PKGBUILD does not have an arch array and might need an update to newer packaging guidelines. Maybe use noextract=(), package() and avoid $startdir.

Anonymous comment on 2010-12-06 03:02

Your tarball has some issues. AUR guidelines suggest to not include binaries. Such as:
Linking to URLs is preferable to including binaries. Please correct this.